package com.io.yutian.boxsimulate.gui;

import org.bukkit.event.inventory.InventoryClickEvent;
import org.bukkit.event.inventory.InventoryCloseEvent;

public interface GuiHolder {

    void onClick(InventoryClickEvent event);

    void onClose(InventoryCloseEvent event);

    void open();

}
